#vertnav li a {
	display: flex;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0;
	padding-right: 15px;
	border-bottom: solid 1px #ddd;
	color: #333;
	font-size: .9em;
	align-items: center;
	justify-content: space-between;
}
#vertnav li a:hover,
#vertnav li a:focus,
#vertnav li a:active {
	color: #e4001b;
	text-decoration: none;
}
#vertnav li:last-child a {
	border-bottom: 0;
}
#vertnav li.active a {
	color:  #e4001b;
	font-weight: 700;
}
#vertnav .vertnav-cat-left {
	display: flex;
	align-items: center;
}
#vertnav .category-thumbnail {
	display: inline-block;
	flex: 0 0 38px;
	width: 38px;
	height: 38px;
	background-position: 50% 50%;
	background-size: contain;
	background-repeat: no-repeat;
}
#vertnav .category-name {
	display: inline-block;
	margin-left: 8px;
}
#vertnav .icon {
	display: inline-block;
	margin-left: 8px;
}
#vertnav li.level0 ul {
	display: none;
}
